[MAINOPTIONS]
background=VistaTheme\background.jpg
ava_send=1
ava_time=98
usr_email=your@email.here
usr_pass=parol4eg
[DATE]
date_enabled=1
dateformat=dd.mm.yyyy
date_x=110
date_y=5
date_stroke=1
date_fontname=Tahoma
date_fontsize=10
date_fontcolor=FFFFFF
date_strokecolor=000000
[PICS1]
list=VistaTheme\photo1.jpg;VistaTheme\photo2.jpg;VistaTheme\photo1.jpg;VistaTheme\photo2.jpg;
pics1_enabled=1
pics1_x=40
pics1_y=77
[PICS2]
list=VistaTheme\photo2.jpg;
pics2_enabled=0
pics2_x=0
pics2_y=550
[WEATHER]
w_enabled=1
w_x=255
w_y=280
w_fontname=Arial Black
w_fontsize=14
w_fontcolor=FFFFFF
w_bg=VistaTheme\weatherbg.jpg
wz1_fontname=Arial Black
wz1_fontsize=48
wz1_fontcolor=FFFFFF
wz2_fontname=Arial Black
wz2_fontsize=32
wz2_fontcolor=000000
wz3_fontname=Impact
wz3_fontsize=18
wz3_fontcolor=FFFFFF
wz4_fontname=Impact
wz4_fontsize=18
wz4_fontcolor=FFFFFF
wz5_fontname=Arial
wz5_fontsize=8
wz5_fontcolor=FFFFFF
wz6_fontname=Arial Black
wz6_fontsize=16
wz6_fontcolor=FFFFFF
wz7_fontname=Arial
wz7_fontsize=11
wz7_fontcolor=FFFFFF
wc_x=11
wc_y=302
wz1_x=60
wz1_y=429
wz2_x=75
wz2_y=520
wz3_x=125
wz3_y=346
wz4_x=125
wz4_y=383
wz5_x=140
wz5_y=406
wz6_x=52
wz6_y=411
wz7_x=12
wz7_y=506
wz1_enabled=1
wz2_enabled=1
wz3_enabled=0
wz4_enabled=0
wz5_enabled=0
wz6_enabled=1
wz7_enabled=1
wz_icon_x=2
wz_icon_y=292
w_city=34504
[RText1]
rt1_fontname=Tahoma
rt1_fontsize=10
rt1_fontcolor=FFFFFF
rt1_x=40
rt1_y=778
rt1_enabled=1
rt1_text=www.djdonatas.com
